Bug 970895 - [rhevm] - Network - RFE - Hosts & VMs should be able to report Impairments
[rhevm] - Network - RFE - Hosts & VMs should be able to report Impairments
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
network
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 03:36 EDT by David Botzer
Modified: 2016-02-10 14:48 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-04 04:56:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2013-06-05 03:36:50 EDT
Description of problem:
Network - RFE - Hosts & VMs should be able to report Impairments

Version-Release number of selected component (if applicable):
3.2/sf17.3

How reproducible:
always

Steps to Reproduce:
1.install rhevm+dwh+reports
2.create Hosts/VMs
3.generate traffic between VMs & Hosts & inject network impairments

Actual results:
Currently no Entity reports such problems, and no statistics is saved

Expected results:
Entities (Hosts, VMs) should be able to report & save (engine db) Network Impairments data
- Packet loss, Jitter, Latency.
Additional info:

Note You need to log in before you can comment on or make changes to this bug.